Security
bearerAuth and apiKeyAuth
- Mock serverhttps://developer.sprinklr.com/_mock/apis/sprinklr-v3/customEntity/trigger
- Production Serverhttps://api3.sprinklr.com/prod/api/v3/customEntity/trigger
curl -i -X GET \
'https://developer.sprinklr.com/_mock/apis/sprinklr-v3/customEntity/trigger?id=string&pageNumber=string&pageSize=string&entityType=string&triggerType=string' \
-H 'Authorization: Bearer <YOUR_Token_HERE>' \
-H 'Key: YOUR_API_KEY_HERE'Success
Array [
]
Response
[ { "id": "string", "entityType": "string", "type": "string", "when": [ … ], "criteria": { … }, "action": "string", "enabled": true, "createdTime": 0, "modifiedTime": 0 } ]